.white-text {color:white !important;}
.oswald {font-family: Oswald}
.color-orange {color:#c5502f}

#cta_med  {

    font-family: "Oswald";
    font-weight: 300;
    padding: .9rem 1rem;
    background: #c44f33;
    color: #ffffff;
    cursor: pointer;
    position: absolute;
    right: 80px;
    top: 50px;
}

@media only screen and (max-width:400px){
	#cta_med {right:70px}
}


/* =======================================

CUSTOM STYLES GO HERE

=================================== */
.red-text {color:#c24d2e;font-weight: bold}
.red-box{background:#c24d2e;padding:2.5rem;color:#ffffff}

.red-line {border-bottom:#c24d2e solid 1px;;margin-bottom:1.5rem}
.yellow-box{background:#faf3ec;padding:2rem;margin-bottom:2rem}
.yellow-box .title {font-family: "Oswald";}


#section1 {background: #6e615a;padding:4rem 0;text-align: center}
#section1 .title {color:#ffffff;font-family: "Oswald";font-size:2rem;padding-bottom:1rem}
#section1 .body {color:#faf3ec;line-height: 1.4rem}

#section2 {padding:4rem 0;background: #ffffff;}
#section2 .title {color:#000000;font-family: "Oswald";font-size:1.6rem;padding-bottom:1rem;padding-left:55px;;line-height:40px;}
#section2 .body {color:#5e5e5e;line-height: 1.4rem}

#section3 {border-top: #6e615a 1px solid;background: #ffffff;text-align: center;color:#5e5e5e}
#section3 .inside{padding:3rem 2rem}
#section3 .title {color:#000000;font-family: "Oswald";font-size:1.6rem;padding:5px 0 9px 45px;;display: inline-block}
#section3 .body {padding:1rem 0 2rem 0;line-height: 1.4rem}
#section3 .link a:link,#section3 .link a:visited {font-family: "Oswald";font-weight:300;background: #c5502f;display:inline-block;padding:1rem 2rem;color:#ffffff}

#cta {background:#787878;padding:3rem 0 2rem 0;color:#ffffff;}
#cta .title {font-family: "Oswald";font-size:2rem;padding-bottom:.6rem}
#cta .subtitle{font-family: "Oswald";font-size:1.1rem;line-height: 1.4rem;padding-bottom:1rem}

#cta a.button{margin:0}

@media only screen {
	#section3 .columns {border:none}
	#section3 .columns {border-bottom:#6e615a 1px solid}
	#section3 .columns:last-child{border:none}
}

@media only screen and (min-width: 64.063em) {/* Non-Mobile Style  */
	#section3 .columns {border:none}
	#section3 .columns {border-right:#6e615a 1px solid}
	#section3 .columns:last-child{border:none}
}





#hpbannerlarge .hpbanner-wrapper {height:450px;background: #333333}
#hpbannerlarge .hpbanner-background {height:450px;}
#hpbannerlarge .hpbanner-wrapper .hpbanner-item {display:none}
#hpbannerlarge .hpbanner-wrapper .hpbanner-item1 {display:block}
#hpbannerlarge .hpbanner-inside {margin:0 auto 0 auto;max-width:1000px;color:#ffffff}
#hpbannerlarge .hpbanner-title {font-size:2.6rem;line-height: 3.2rem;font-family: "Oswald";padding:150px 1rem 1rem 1rem}
#hpbannerlarge .hpbanner-body {padding:0 1rem;line-height: 1.6rem;font-size: 1.2rem}

#hpbannerlarge .hpbanner-tabs {position:relative;margin-top:-68px;}
#hpbannerlarge .hpbanner-tabs-container {margin:0 auto 0 auto;max-width: 1000px}
#hpbannerlarge .hpbanner-tabs-container li {margin:0;padding:0}

#hpbannerlarge .hpbanner-tab {float:left}

#hpbannerlarge .hpbanner-tab span {cursor:pointer;display: block;padding-top:27px;color:#ffffff;text-align: center;font-family: "Oswald";font-size: 20px;font-weight:300}

#hpbannerlarge .hpbanner-tab-bg  {
	height:68px;
	margin-right: 1px
	}

#hpbannerlarge .hpbanner-tab-off{
	background: url(/base/images/hboff.png) center bottom no-repeat;
}
#hpbannerlarge .hpbanner-tab-off:hover{
	background: url(/base/images/hbon.png) center bottom no-repeat;
}

#hpbannerlarge .hpbanner-tab-on{
	background: url(/base/images/hbon.png) center bottom no-repeat;
}




#hpbannersmall .hpbanner-wrapper-bg{padding:2rem .5rem 3rem .5rem;color:#ffffff;background-size: 100%;background: url(/base/images/hbsmall.jpg) center top no-repeat }
#hpbannersmall .hpbanner-tab-content {background: rgba(0,0,0,.3);padding:1rem}
#hpbannersmall .hpbanner-title {font-size:1.8rem;line-height: 2.2rem;font-family: "Oswald";}
#hpbannersmall .hpbanner-body {line-height: 1.4rem;font-size: 1rem;padding-top:1rem}

#hpbannersmall .hpbanner-tab {cursor:pointer;height:50px;line-height:50px;margin-top:1rem;font-family: "Oswald";font-size:20px;text-align: center}

#hpbannersmall .hpbanner-tab-off{
	background: #787878 /*url(/base/images/hboff.png) center bottom no-repeat;*/
}
#hpbannersmall .hpbanner-tab-off:hover{
	background: #c5502f /*url(/base/images/hbon.png) center bottom no-repeat;*/
}

#hpbannersmall .hpbanner-tab-on{
	background: #c5502f /* url(/base/images/hbon.png) center bottom no-repeat;*/
}


/*
ul.off-canvas-list li label {
    display: block;
    height: 75px;
    line-height: 75px;
    padding: 0 1rem;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    background: #ffffff;
    border-top: 1px solid #cccccc;
    border-bottom: none;
    margin: 0;
}
*/

ul.off-canvas-list li label {
    background: #C44F33 !important;
    color: white !important;
    height: 93px !important;
    padding-top: 8px !important;
}

ul.off-canvas-list li label a:hover {
	background:inherit;
}




/* =======================================

BODY STYLE

=================================== */

body {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

a {
	color: #c24d2e;
	text-decoration: none;
}
a:hover, a:focus {
	color: #c24d2e;
	text-decoration: none;
}


/* used on initiatives/liti/fcsc */
.small-btn {
	font-size: 15px;
    color: white;
    background: #c24d2e;
    padding: 3px 7px;
    position: relative;
    top:-5px;
}


.small-btn:hover {color:white;}


@media only screen and (max-width:805px){

	#calbtn {top:10px !important;left:0 !important;}

}


#calbtn {position: relative;top: -13px;left:25px;}


/* =======================================

HEADER STYLES

=================================== */

.page-header {
	background: #faf3ec;
	position:fixed;
	width:100%;
	z-index:900;
}
.header-logo {
	line-height: 150px;
	padding-left: 1rem
}

@media only screen and (max-width:640px){
	.header-logo {padding-left:0 !important;}
}


.hmi {
	float: right;
	background: url(/base/images/menu-icon.png)  left no-repeat;
	width: 50px;
	margin-top:20px;
}
.hmi span {
	display: block;
	height: 100px;
	width: 50px;
}







 @media (max-width: 550px) {
     .big-container {
         display: none;
     }
 }
 @media (min-width: 550px) {
     .small-container {
         display: none;
     }
 }
 /* Responsive iFrame */
 .responsive-iframe-container {
     position: relative;
     padding-bottom: 56.25%;
     padding-top: 30px;
     height: 0;
     overflow: hidden;
 }
 .responsive-iframe-container iframe,
 .vresponsive-iframe-container object,
 .vresponsive-iframe-container embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
 }







/* =======================================

HOMEPAGE BANNER STYLES

=================================== */

.medium-banner-wrapper {
	background-color: #333333;
	height: 400px;
	background-position: center top;
	background-repeat: no-repeat;
}
.small-banner-wrapper {
	background-color: #666666;
	height: 400px;
	background-position: center top;
	background-repeat: no-repeat;
}

.banner-wrapper {
	background-color: #333333;

}
#hpbanner {
}
#hpbanner .text-inside {
	color: #ffffff;
	margin: 350px auto 0 auto;
	width: 1000px;
}

#hpbanner li {
	height: 700px;
	background-position: top center;
	background-repeat: no-repeat
}
#hpbanner .banner-button {
	background: #000000;
	color: #ffffff;
	margin: 3rem 0 0 1rem;
	display: inline-block;
	padding:1rem 2rem;
	cursor: pointer

}
#hpbanner .title {
	font-size: 50px;
	font-weight: 300;
	padding: 0 1rem;
}
#hpbanner .subtitle {
	font-size: 20px;
	font-weight: 300;
	padding:0 1rem;
}












/* =======================================

NORMAL PAGE STYLES

=================================== */
#page-subnav {
	background:#f1f1f1
}


#page-subnav li {
	display: inline-block;
	font-size: 1rem;
	list-style: none;
	
	float: left;
	margin-right: 1rem;
	padding: 0px .5rem
}

#page-subnav a:link,
#page-subnav a:hover,
#page-subnav a:visited {
	color: #938d8a;
}
#page-subnav .on a:link,
#page-subnav .on a:hover,
#page-subnav .on a:visited {
	color: #c24d2e;
}

@media only screen {
	#page-subnav ul {
		padding: 0;
		margin: 0;
	}	
	#page-subnav li {
		line-height: 50px;
	}
	#page-subnav .on {
		border: none
	}	
}

@media only screen and (min-width: 64.063em) {
	#page-subnav ul {
		padding: 0;
		margin: 0;
	}	
	#page-subnav li {
		line-height: 60px;
	}
	#page-subnav .on {
		border-bottom: #c24d2e solid 4px
	}
}

/* ======================================= */

.page-banner {
	height: 150px;
}

.page {
	padding: 3rem 0 5rem 0;
}

.page-content {
	display: table;
	width: 100%;
}

.page-content-center {
	display: table-cell;
	line-height: 22px;
}

.page-content-center article {
	padding-top: 2rem;
	color: #525252
}

@media only screen {
	.page-content-left {
		display: table-row;
		width: auto;
	}
	.page-content-left ul {
		padding: 0 0 2.5rem 0;
		margin: 0;
	}
	.page-content-left ul li {
		list-style: none;
		padding: 0;
		margin: 0;
		line-height: 2.5rem;
		border-bottom: 1px solid #dddddd
	}
	.page-content-left ul li:first-child {
		border-top: 1px solid #dddddd
	}
}

@media only screen and (min-width: 40.063em) {/* Non-Mobile Style  */
	.page-content-left {
		display: table-cell;
		width: 250px;
	}
	.page-content-left ul {
		padding: 0 40px 0 0;
		margin: 0;
	}
	.page-content-left ul li {
		list-style: none;
		padding: 0;
		margin: 0;
		line-height: 3rem;
		border-bottom: 1px solid #dddddd
	}
	.page-content-left ul li:first-child {
		border-top: 1px solid #dddddd
	}
}

@media only screen {
	.page-content-right {
		display: table-row;
		width: auto;
	}
	.page-content-right-inside {
		padding: 5rem 0 0 0;
	}

}

@media only screen and (min-width: 40.063em) {/* Non-Mobile Style  */
	.page-content-right {
		display: table-cell;
		width: 300px;
	}
	.page-content-right-inside {
		padding: 0 0 0 50px;
	}

}



/* ======================================= */

article .title {
	color: #000000;
	font-size: 1.8rem;
	line-height: 2rem;
	display: block;
	padding-bottom: 10px;
	font-weight: 300
}

article .title.red {color:#c24e2e}

article .subtitle {
	color: #999999;
	font-size: 1.5rem;
	line-height: 1.7rem;
	display: block;
	padding-bottom: 10px;
}
article .paragraph-header {
	color: #333333;
	font-size: 1.3rem;
	line-height: 1.4rem;
	display: block;
	padding-bottom: 10px;
	font-weight: 500
}







@media only screen {
	.size-1 {
		font-size: 18px;
		line-height: 23px;
	}
	.size-2 {
		font-size: 20px;
		line-height: 25px;
	}
	.size-3 {
		font-size: 23px;
		line-height: 27px;
	}
	.size-4 {
		font-size: 25px;
		line-height: 30px;
	}
	.size-5 {
		font-size: 30px;
		line-height: 35px;
	}
	.size-6 {
		font-size: 35px;
		line-height: 40px;
	}
	.size-7 {
		font-size: 40px;
		line-height: 45px;
	}

}
@media only screen and (min-width: 44.063em) {
	.size-1 {
	font-size: 18px;
	line-height: 23px;
	}
	.size-2 {
	font-size: 20px;
	line-height: 25px;
	}
	.size-3 {
	font-size: 25px;
	line-height: 30px;
	}
	.size-4 {
	font-size: 30px;
	line-height: 35px;
	}
	.size-5 {
	font-size: 35px;
	line-height: 40px;
	}
	.size-6 {
	font-size: 40px;
	line-height: 45px;
	}
	.size-7 {
	font-size: 50px;
	line-height: 50px;
	}

}
@media only screen and (min-width: 64.063em) {
	.size-1 {
	font-size: 20px;
	line-height: 25px;
	}
	.size-2 {
	font-size: 25px;
	line-height: 30px;
	}
	.size-3 {
	font-size: 30px;
	line-height: 35px;
	}
	.size-4 {
	font-size: 35px;
	line-height: 40px;
	}
	.size-5 {
	font-size: 40px;
	line-height: 45px;
	}
	.size-6 {
	font-size: 45px;
	line-height: 50px;
	}
	.size-7 {
	font-size: 65px;
	line-height: 65px;
	}
	
	
}

.color-red {color:#c44f33 !important}




/* =======================================

HEADER STYLES

=================================== */


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	line-height: 1.2;
	font-family: "Oswald";
}


h1 {
	color: #c44f33;
	font-size: 3rem;
	text-transform: 
}

h2 {
	font-size: 1.6rem;
	color: #999999;
	font-weight: 300;
	padding-top: .6rem
}

h3 {
	font-size: 1.375rem;
	padding-bottom: 2rem;
	color: #000000
}

hr {
	border: solid #c24d2e;
	border-width: 1px 0 0;
	clear: both;
	margin: 1.25rem 0 1.1875rem;
	height: 0;
}

.helvetica {font-family:'Helvetica', sans-serif !important;}












/* =======================================

FOOTER STYLES

=================================== */

footer {
	background: #f1f1f1;
	padding:3rem 0;
}
.footer-left {
	color: #999999;}
.footer-right {
	color: #999999;
}

.footer-left a {
	padding: 0 1rem;
}

footer .smi {padding-bottom:2rem}
footer .smi a {padding:0 1rem}

@media only screen and (max-width:400px){
	footer .smi a {
		display: inline-block;
		padding:0 .6rem
	}
}
footer .lower {font-size:.8rem;color:#6e615a}








/* =======================================

BLOG STYLES

=================================== */

.blog-list-container {
	border-bottom: 1px solid #cccccc;
	padding: 2rem 0 1.5rem 0;
}
.blog-list-container:first-child {
	padding-top: 0
}
.blog-list-container:last-child {
	border: none
}
.blog-list-title {
	font-size: 1.4rem;
}
.blog-list-date {
	font-weight: bold;
	line-height: 2rem
}
.blog-list-body {
}

.blog-list-authors {
	padding: 0;
	margin: 0;
	line-height: 1.5rem
}
.blog-list-authors li {
	list-style: none;
	padding: 0 1em 0 0;
	font-size: small;
	display: inline-block
}
.blog-list-authors li a:after {
	content: ",";
}
.blog-list-authors li:last-child a:after {
	content: "";
}

.blog-list-tags {
	padding: 0;
	margin: 0;
	line-height: 1.5rem
}
.blog-list-tags li {
	list-style: none;
	padding: 0 1em 0 0;
	font-size: small;
	display: inline-block
}
.blog-list-tags li a:after {
	content: ",";
}
.blog-list-tags li:last-child a:after {
	content: "";
}

.blog-right-recent {
	padding: 0;
	margin: 0;
}
.blog-right-recent li {
	list-style: none;;
	padding-bottom: .8rem;
	line-height: 1.3rem
}
.blog-right-tags {
	padding: 0;
	margin: 0;
	line-height: 1.5rem
}
.blog-right-tags li {
	list-style: none;;
	padding-bottom: .8rem;
	line-height: 1.3rem
}

.blog-detail-date {
	font-weight: bold;
	line-height: 2rems
}

.blog-detail-tags {
	padding: 2rem 0;
	margin: 0;
	line-height: 1.5rem
}
.blog-detail-tags li {
	list-style: none;
	padding: 0 1em 0 0;
	font-size: small;
	display: inline-block
}
.blog-detail-tags li a:after {
	content: ",";
}
.blog-detail-tags li:last-child a:after {
	content: "";
}

.blog-detail-authors {
	padding: 0;
	margin: 0;
	line-height: 1.5rem
}
.blog-detail-authors li {
	list-style: none;
	padding: 0 1em 0 0;
	font-size: small;
	display: inline-block
}
.blog-detail-authors li a:after {
	content: ",";
}
.blog-detail-authors li:last-child a:after {
	content: "";
}

.blog-detail-image {
	margin: 2rem 0
}
.blog-detail-video {
	margin: 2rem 0
}
.blog-detail-video iframe {
	width: 100%;
	max-width: 600px;
}
.blog-detail-body {
}












/* =======================================

MENU STYLES

=================================== */



#navigation {
	padding: 0;
	margin: 38px 0 0 0;
	float: right
}

ul#navigation li {
	display: inline;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	font-family: "Oswald";
	text-transform: uppercase;
	border-right:1px solid #787878;
}
ul#navigation li:last-child {
	border:none
}

ul#navigation li a {
	padding: 0px 1rem 0px 1rem;
	line-height: 30px;
	color: #c5502f;
	text-decoration: none;
	display: inline-block;
}
ul#navigation li a:hover {
	color: #333333;
}

ul#navigation li:hover > a {
}


/* on */

ul#navigation li.on {
}
ul#navigation li.on a {
	color: #333333;
}
ul#navigation li.on a:hover {
	color: #333333;
}
ul#navigation li.on:hover > a {
}

/* subpages icon */

ul#navigation li a.subpages,ul#navigation li a.subpages:hover {
	background-image: url(/base/images/subpages.png) ;
	background-position: right ;
	background-repeat: no-repeat;
}



/* Drop-Down Navigation */
ul#navigation li:hover > ul {
	visibility: visible;
	opacity: 1;
	margin-top: 0px;
	margin-left: -1px;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	visibility: hidden;
	position: absolute;
	z-index: 99999;
	width: 200px;
	background: #faf3ec;
	opacity: 0;
	-webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition: opacity 0.2s linear, visibility 0.2s linear;
	-o-transition: opacity 0.2s linear, visibility 0.2s linear;
	transition: opacity 0.2s linear, visibility 0.2s linear;
}

ul#navigation ul {
	top: 30px;
	left: 1px;
	padding-top:20px;
	padding-bottom: 10px
}

ul#navigation ul li ul {
	top: 0;
	left: 201px;
}

ul#navigation ul li {
	font-weight: normal;
	font-size: 14px;
	clear: both;
	width: 100%;
	border: 0 none;
}

ul#navigation ul li a:link,ul#navigation ul li a:visited {
	background-color: none;
	padding: 7px 15px;
	color: #333333;
	text-decoration: none;
	display: inline-block;
	border: 0 none;
	float: left;
	clear: both;
	width: 200px;
	line-height: 18px;
}

ul#navigation ul li a:hover,ul#navigation li.on ul li a:hover {
	background-color: none;
	padding: 7px 15px;
	color: #c24d2e;
	text-decoration: none;
	display: inline-block;
	border: 0 none;
}
ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}


/*

	HOMEPAGE SPOTLIGHTS

*/

@media only screen {
	.hpwhatsnew {text-align: center}
	.hpwhatsnew .col1 {display: block;}
	.hpwhatsnew .col2 {display: block;}
	.hpwhatsnew .col3 {display: block;}
	.hpwhatsnew .col4 {display: block;}
}

@media only screen and (min-width: 40.063em) {
	.hpwhatsnew {text-align: left}
	.hpwhatsnew .col1 {display: table-cell;width:170px;vertical-align: top}
	.hpwhatsnew .col2 {display: table-cell;vertical-align: top;line-height: 1.5rem}
	.hpwhatsnew .col3 {display: table-cell;vertical-align: top}
	.hpwhatsnew .col4 {display: table-cell;vertical-align: middle;;width:200px;text-align: right}
}

.hpwhatsnew {background: #787878;color:#ffffff;}
.hpwhatsnew .inside {padding:3rem 0rem}
.hpwhatsnew img {width:130px;}
.hpwhatsnew .title {font-family: "Oswald";font-size:1.5rem;font-weight:bold !important;color:#fff !important;padding:1rem 0;}
.hpwhatsnew .body {margin-bottom:2rem;line-height: 1.5rem}
.hpwhatsnew a {display:inline-block;background:#c44f33;color:#ffffff;text-align: center;padding:10px 30px;border-radius: 3px;font-size:14px}



/*
	
	NEWS / EVENTS Landing	
	
*/
.newsbox {border:1px solid #c2c2c2;margin-bottom:30px;cursor: pointer}
.newsbox .banner-image {height:190px;background-position: center center;background-size: cover;background-color: #333333;}
.newsbox .ntitle,.newsbox .date,.newsbox .address { color:#c44f33}
.newsbox .inside {padding:20px}
.newsbox .abstract {color:#9d9d9d}
.newsbox .link {font-size:20px;font-family: "Oswald";padding-top: 30px;}
.newsbox .button {font-family: "Oswald" !important;font-size: 20px !important}
.newboxarrowright {font-size:20px;font-family: "Oswald";padding-right:20px;background: url(/base/images/newsboxarrowright.png) right center no-repeat;color:#9d9d9d;text-transform: uppercase}

.spark_paging a { display: inline-block;width:30px;height:30px;background: #9d9d9d;text-align: center;color:white;line-height: 30px;}
.spark_paging b a {background: #c44f33;display: inline-block;width:30px;height:30px;}




/*
	
	About page spotlights

*/
.aboutspotlight {margin-bottom:30px;}
.aboutspotlight-bg {cursor:pointer;height:150px;line-height: 150px;color: white;padding-left:40px;background-size: cover;background-position: center center}
.aboutspotlight-bg i {font-style: normal;transition:500ms;position: relative}
.aboutspotlight .aboutspotlight-more { display: none}
.aboutspotlight.on .aboutspotlight-bg span {opacity: 0}
.aboutspotlight.on .aboutspotlight-bg i {transform: rotate(-90deg);display: inline-block;}
.aboutspotlight.on .aboutspotlight-bg i img {margin-right:10px;transition:500ms;}
.aboutspotlight.on .aboutspotlight-more { display: block;padding:20px 0}



/* 
	
	New popup menu
	
*/


.popup-menu {
	background:#ffffff;
	position: fixed;
	z-index: 999999999999999999;
	height:100%;
	top: 0;
	width:100%;
	overflow-y: scroll;
	display:none
}

.popup-menu-inside {max-width: 500px;margin:0 auto;text-align: center;padding-top:40px}
.popup-menu-close {position: fixed;right:40px;top:30px;font-size: 30px;font-weight: 100}
.popup-menu-logo {max-width: 180px;margin:0 auto;padding-bottom:50px}
.popup-menu-links ul {margin:0;padding:0}
.popup-menu-links ul li {margin:0;padding:0 0 15px 0;list-style: none;font-size:18px;line-height: 23px;}
.popup-menu-links ul li.top a {color:#48575f;font-size:20px;}
.popup-menu-links ul li.sub a {color:#949ca0;font-weight: 300; font-size:15px;}
.popup-menu-bottom {padding-top:40px}

